## jgromacs 1.0

=== debian/changelog ===
jgromacs (1.0-2) unstable; urgency=low

  * Team upload.

  [ Michael Banck ]
  * debian/control (Homepage): Updated.

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove old boilerplate from debian/rules (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * d/watch:
     - standard 4 (routine-update)
     - secure URI

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2025 14:26:23 +0100

jgromacs (1.0-1) unstable; urgency=low

  * Initial release (Closes: #673139)

 -- Steffen Moeller <moeller@debian.org>  Wed, 16 May 2012 14:12:46 +0200
