=== debian/control ===
Source: jgromacs
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               libjama-java
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debichem-team/jgromacs
Vcs-Git: https://salsa.debian.org/debichem-team/jgromacs.git
Homepage: https://sbcb.bioch.ox.ac.uk/jgromacs/

Package: libjgromacs-java
Architecture: all
Section: java
Depends: ${java:Depends},
         ${misc:Depends}
Suggests: gromacs | gromacs-openmpi,
          libjgromacs-java-doc
Description: library for molecular dynamics trajectory analysis
 JGromacs is a Java library designed to facilitate the development
 of cross-platform analysis applications for Molecular Dynamics (MD)
 simulations. The package contains parsers for file formats applied by
 GROMACS (GROningen MAchine for Chemical Simulations), one of the most
 widely used MD simulation packages.
 .
 JGromacs provides a multilevel object-oriented representation of
 simulation data to integrate and interconvert sequence, structure
 and dynamics information. In addititon, a basic analysis toolkit is
 included in the package. The programmer is also provided with simple
 tools (e.g. XML-based configuration) to create applications with a user
 interface resembling the command-line UI of Gromacs applications.

Package: libjgromacs-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: library for molecular dynamics trajectory analysis (documentation)
 JGromacs is a Java library designed to facilitate the development
 of cross-platform analysis applications for Molecular Dynamics (MD)
 simulations. The package contains parsers for file formats applied by
 GROMACS (GROningen MAchine for Chemical Simulations), one of the most
 widely used MD simulation packages.
 .
 JGromacs provides a multilevel object-oriented representation of
 simulation data to integrate and interconvert sequence, structure
 and dynamics information. In addititon, a basic analysis toolkit is
 included in the package. The programmer is also provided with simple
 tools (e.g. XML-based configuration) to create applications with a user
 interface resembling the command-line UI of Gromacs applications.
 .
 This package contains the documentation for libjgromacs-java.
