=== debian/watch ===
version=4
opts="uversionmangle=s/$/.0/" \
 https://sbcb.bioch.ox.ac.uk/jgromacs/ jgromacs_v([\d.]+)_src.tgz
